> [!NOTE]
>
> **Caption:**
> - Variable
> - <span style="color: #006400">Modified value</span>
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :open_file_folder: Rougail
  - :notebook: A suffix variable:
    - <span style="color: #006400">val.1</span> ← loaded from rougail-test (:hourglass_flowing_sand: val.1)
    - <span style="color: #006400">val.2</span> ← loaded from rougail-test (:hourglass_flowing_sand: val.2)
  - :open_file_folder: A dynamic family
    - :notebook: A dynamic variable: <span style="color: #006400">string1</span> ← loaded from rougail-test (:hourglass_flowing_sand: val.1)
    - :notebook: A dynamic variable: <span style="color: #006400">string1</span> ← loaded from rougail-test (:hourglass_flowing_sand: val.1)
  - :open_file_folder: A dynamic family
    - :notebook: A dynamic variable: <span style="color: #006400">string1</span> ← loaded from rougail-test (:hourglass_flowing_sand: val.2)
    - :notebook: A dynamic variable: <span style="color: #006400">string1</span> ← loaded from rougail-test (:hourglass_flowing_sand: val.2)
